/*
A Product By Hitseen.com
Developed By Sasindu Jayampathi
*/
body,html{
    background: #f8f8f8;
}
#main_header{
    background: #fff;
}
.outline-success{
    border:1px solid #28b661!important;
}
.outline-success:hover,.outline-success:focus{
    background-color: #28b661;
    border-color: transparent;
}
.form-control, select.form-control{
    height: auto!important;
}
.header-fix{
    margin-top: 70px;
}
.fuzone {
    position: relative;
    border: 1px   solid #eee;
    border-radius: 3px;
    background: #F7F9FB;
    transition: all 0.3s linear;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
	min-height:160px;
	margin-top:0px;
	float:left;
	cursor:pointer;
}
.fuzone input {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0;
	z-index:100;
	cursor:pointer;
}
.fuzone .fu-text {
    text-align: center;
    margin: 50px 0;
    font-size: 12px;
	color: #333;
	font-weight:400;
    position: relative;
}
.fuzone .fu-text i {
	font-size:44px;
	width:100%;
	padding-bottom:10px;
    transition: all 0.3s linear;
	color:#666;
}

/**
MF IPD

**/
.preview-container #previews .onyx-dropzone-info {
    display: flex;
    flex-wrap: nowrap;
    padding-top: 15px;
    width: 100%;
}
.preview-container #previews .onyx-dropzone-info > .thumb-container {
    flex: 0 0 50px;
    max-width: 50px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 17px;
}
.preview-container #previews .onyx-dropzone-info img {
    max-width: 100%;
    height: auto;
}
.preview-container #previews .onyx-dropzone-info > .details {
    position: relative;
    flex: 0 0 calc(100% - 50px);
    max-width: calc(100% - 50px);
    padding-right: 30px;
}
.preview-container #previews .onyx-dropzone-info .actions {
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 1;
    transform: translateY(-50%);
}
#previews > div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}

.preview-container-gallery #previews-gallery .onyx-dropzone-info {
    display: flex;
    flex-wrap: nowrap;
    padding-top: 15px;
    width: 100%;
}
.preview-container-gallery #previews-gallery .onyx-dropzone-info > .thumb-container {
    flex: 0 0 50px;
    max-width: 50px;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 17px;
}
.preview-container-gallery #previews-gallery .onyx-dropzone-info img {
    max-width: 100%;
    height: auto;
}
.preview-container-gallery #previews-gallery .onyx-dropzone-info > .details {
    position: relative;
    flex: 0 0 calc(100% - 50px);
    max-width: calc(100% - 50px);
    padding-right: 30px;
}
.preview-container-gallery #previews-gallery .onyx-dropzone-info .actions {
    position: absolute;
    right: 0;
    top: 50%;
    line-height: 1;
    transform: translateY(-50%);
}
#previews-gallery > div {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
}
/* Uploaded files */
.no-files-uploaded {
    display: block;
}
.uploaded-files {
    margin-top: 10px;
    transition: all .3s ease-in-out;
}
.uploaded-files span,
.uploaded-files a {
    color: #0c5460;
    font-size: 14px;
}
.uploaded-files a:hover {
    text-decoration: underline !important;
}
.uploaded-files i {
    position: relative;
    margin-right: 7px;
    font-size: 12px;
    color: #de1500;
}
.dz-preview .dz-progress .dz-upload {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
    -webkit-transition: width 300ms ease-in-out;
    -moz-transition: width 300ms ease-in-out;
    -ms-transition: width 300ms ease-in-out;
    -o-transition: width 300ms ease-in-out;
    transition: width 300ms ease-in-out;
    background: rgba(48,216,246,1);
    background: -moz-linear-gradient(left, rgba(5,112,213,1) 0%, rgba(48,216,246,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(5,112,213,1)), color-stop(100%, rgba(48,216,246,1)));
    background: -webkit-linear-gradient(left, rgba(5,112,213,1) 0%, rgba(48,216,246,1) 100%);
    background: -o-linear-gradient(left, rgba(5,112,213,1) 0%, rgba(48,216,246,1) 100%);
    background: -ms-linear-gradient(left, rgba(5,112,213,1) 0%, rgba(48,216,246,1) 100%);
    background: linear-gradient(to right, rgba(5,112,213,1) 0%, rgba(48,216,246,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffea80', endColorstr='#ff7bae', GradientType=1 );
}
.dz-preview:not(.dz-processing) .dz-progress {
    -webkit-animation: pulse 6s ease infinite;
    -moz-animation: pulse 6s ease infinite;
    -ms-animation: pulse 6s ease infinite;
    -o-animation: pulse 6s ease infinite;
    animation: pulse 6s ease infinite;
}

.dz-preview .dz-progress {
    opacity: 1;
    z-index: 1000;
    pointer-events: none;
    position: relative;
    height: 5px;
    margin-top: 7px;
    width: 100%;
    margin-left: 0;
    -webkit-transform: scale(1);
    border-radius: 5px;
    overflow: hidden;
    background: rgba(43, 43, 43, .25);
}
.mr-2{
    margin-right: 10px;
}
.icon-picker{
    float: left;
    padding: 10px 15px;
    border-radius: 4px;
    color: #fff;
    font-size: 11px;
    cursor: pointer;
    background: #2196f3;
}
.iconpicker-search{
    border: 1px solid #eee;
    background: #F7F9FB;
    width: 100%!important;
    padding: 14px 20px 14px 45px;
    border-radius: 6px;
    color: #666;
    font-size: 13px;
    -webkit-appearance: none;
}
#who_dropdown::after{
    content: '';
    display: none;
}
.messages-container-inner .dash-msg-content{
    padding: 15px 30px 10px 30px;
}
.report_types{
    position: relative!important;
    left: 1px!important;
}
#contact_ul li.active{
    background-color: #F7F9FB;
}
#msg_append{
    height: 400px;
    max-height: 400px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column-reverse;
}

.select-type-parent>.row{
    display: flex;
    align-items: center;
    height: 100%;
    max-height: 200px;
}
.select-type-parent .col img{
    height:100px;
    /* width: 100%; */
    cursor: pointer;
    transition: transform 1s;
    object-fit: cover;
}
.select-type-parent .col label{
    overflow: hidden;
    position: relative;
}
.select-type-parent .imgbgchk:checked + label>.tick_container{
    opacity: 1;
}
.select-type-parent .imgbgchk:checked + label>img{
    transform: scale(1.25);
    opacity: 0.3;
}
.select-type-parent .tick_container {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    cursor: pointer;
    text-align: center;
}
.select-type-parent .tick{
    background-color: #4CAF50;
    color: white;
    font-size: 16px;
    padding: 6px 12px;
    height: 40px;
    width: 40px;
    border-radius: 100%;
}
.sasi-dropdown-menu{
    position: fixed;
    top: 50px;
    padding: 10px;
    background-color: #fff;
    min-width: 160px;
    border-radius: 7px;
    display: none;
}
.sasi-dropdown-menu:after {
    content: '';
    position: absolute;
    left: 75px;
    top: -5px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    clear: both;
}
.sasi-dropdown-menu li{
    padding: 10px;
    text-align: left;
}
.nav-bar-option span{
    position:absolute!important;
    width: 15px;
    padding: 5px;
    padding-top: 8px;
    height: 15px;
    border-radius: 50%;
    font-size: 10px;
    letter-spacing:0;
    line-height: 0;
    text-align: center;
    right: 0;
    top: 10px!important;
}
.service_title{
    font-size: 14px;
}
.service-image-display{
    background: #f9f9f9;
}
.service-image-display img{
    max-width: 100%;
    max-height: 300px;
    display: block;
    margin: 0px auto;
    width: auto!important;
}
.bg-gray{
    background-color: #eee;
}
.service-image-display_thum{
    max-height: 50px;
    max-width: 100px;
}
.service-image-display_thum img{
    width: auto!important;
    max-width: 50px;max-height: 100px;
}
.flco{
    align-items:flex-end!important;
}
.lists_view_photo{
    width: 120px;
    max-height: 120px;
    background-color: #eee;
}
.lists_view_photo img{
    width: auto!important;
    display: block;
    margin: 0px auto;
}
@media(max-width:680px){
    .lists_view_photo img{
        width: auto!important;
        max-height: 200px!important;
    }
    .lists_view_photo{
        width: 100%;
        max-height: 200px;
    }
    .mono_image_fixer img{
        max-height: 200px!important;
    }
}
#msg_loader{
    width: 32px;
    height:32px ;
    border-radius: 50%;
    margin: 0px auto;
    cursor: pointer;
}
.date-info{
    font-size: 10px;
    display: none;
}
.file_warning{
    font-size: 10px!important;
    color: #961c0e;
}
.cl_ou{
    display: none;
    border-bottom: 1px solid #ddd;
}
.dashboard-nav ul li.active ul{
    display: block!important;
    background-color: #ececec;
}
.mobile_logo{
    display: flex;
    align-items: center;
    align-content: center;
    align-self: center;
    justify-content: center;
    height: 60px;
}
.faq_header{
    border: 1px solid #2196f3;
    padding: 20px;
    display: flex;
    flex-direction: row;
}
.faq_ul li{
    font-size: 16px;
    margin-bottom: 10px;
}
@media (min-width:990px){
    #nomo_search{
        display: none;
    }
    #mobile_menu{
        display: none;
    }
    .mobile_logo{
        display: none!important;
    }
}
#faq-section .faq_el_main_container{
    width:100%;height:500px;position:relative;padding:10px;
}
@media (max-width:680px){
    #faq-section .faq_el_main_container{
        height: auto!important;
    }
    #faq-section .faq_el_main_container .faq_el_sub_container{
        position: relative!important;
        width: 100%!important;
        margin-top: 10px;
        transform: none!important;
        top: 0!important;
        left: 0!important;
    }
}
.cats-box-caption h4{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
